/* 
  SystemReporting.strings
  CleanMyMac

  Created by Serhii Butenko on 06.08.2021.
  Copyright © 2021 MacPaw. All rights reserved.
*/
// Footer


"SystemReporting_Footer_NoStatisticsAvailable_Title" = "No hay estadísticas todavía. ¡Vamos a hacer un poco de limpieza!";

"SystemReporting_Footer_CleanedSizeBlock_Description" = "limpiados desde que empezaste a usar CleanMyMac";
"SystemReporting_Footer_TasksCompleteBlock_Description" = "completadas para mejorar el rendimiento de tu Mac";
"SystemReporting_Footer_MalwareScannedBlock_Description" = "analizados en busca de vulnerabilidades";
"SystemReporting_Footer_MalwareCleanedBlock_Description" = "neutralizados y eliminados";

// System Reporting Content

"SystemReporting_Header_Title" = "Recomendaciones";
"SystemReporting_ReportingButton_OpenTitle" = "Asistente";
"SystemReporting_ReportingButton_CloseTitle" = "Cerrar";
"SystemReporting_Footer_ExpandViewActionTitle" = "Mostrar más";

// Malware Found Recommendation

"Recommendation_MalwareFound_Subtitle" = "Elimínalos para proteger tu Mac de las amenazas.";
"Recommendation_MalwareFound_ActionTitle" = "Elimina el malware";

// Uninstall Unsupported Apps Recommendation

"Recommendation_UninstallUnsupportedApps_Subtitle" = "Deshazte de las apps que no son compatibles con tu Mac.";
"Recommendation_UninstallUnsupportedApps_ActionTitle" = "Elimina apps";

// Uninstall Unused Apps Recommendation

"Recommendation_UninstallUnusedApps_Subtitle" = "Elimina apps que llevas tiempo sin usar.";
"Recommendation_UninstallUnusedApps_ActionTitle" = "Desinstala apps";

// Update Some Apps Recommendation

"Recommendation_UpdateApps_Subtitle" = "Descárgate las últimas versiones para disfrutar de nuevas funciones y más estabilidad.";
"Recommendation_UpdateApps_ActionTitle" = "Ver las actualizaciones";

// Low Disk Space Recommendation

"Recommendation_LowDiskSpace_Title" = "Poco espacio en el disco";
"Recommendation_LowDiskSpace_Subtitle" = "Deshazte de archivos inútiles para recuperar espacio.";
"Recommendation_LowDiskSpace_ActionTitle" = "Libera espacio";

// Malware Deep Scan Recommendation

"Recommendation_MalwareDeepScan_Title" = "Busca malware";
"Recommendation_MalwareDeepScan_Subtitle" = "Detecta amenazas latentes en tu sistema.";
"Recommendation_MalwareDeepScan_ActionTitle" = "Haz un análisis a fondo";

// Trash Bin Overfill Recommendation

"Recommendation_TrashBinOverfill_Title" = "Vacía tu papelera";
"Recommendation_TrashBinOverfill_Subtitle" = "El tamaño de la papelera supera el límite.";
"Recommendation_TrashBinOverfill_ActionTitle" = "Vacía la papelera";

// Smart Scan Overdue Recommendation

"Recommendation_SmartScanOverdue_Title" = "Es hora de limpiar tu Mac";
"Recommendation_SmartScanOverdue_Subtitle" = "Ejecuta un análisis para eliminar nuevos datos inútiles detectados.";
"Recommendation_SmartScanOverdue_ActionTitle" = "Haz un análisis básico";

// Gemini Promo

"Recommendation_GeminiPromo_Title" = "Elimina duplicados";
"Recommendation_GeminiPromo_Subtitle" = "Recupera más espacio eliminando los archivos duplicados con Gemini.";
"Recommendation_GeminiPromo_ActionTitle" = "Probar ahora ↗";

// ClearVPN Promo

"Recommendation_ClearVPNPromo_Title" = "Disfruta de seguridad online";
"Recommendation_ClearVPNPromo_Subtitle" = "Navega de forma segura y privada con ClearVPN.";
"Recommendation_ClearVPNPromo_ActionTitle" = "Probar ahora ↗";

// AM Survey

"Recommendation_AMSurvey_Title" = "Ayúdanos a proteger tu Mac";
"Recommendation_AMSurvey_Subtitle" = "Responde unas preguntas para ayudarnos a mejorar la protección contra el malware.";
"Recommendation_AMSurvey_ActionTitle" = "Realizar encuesta ↗";

// Free Up Purgeable Space

"Recommendation_FreeUpPurgeableSpace_Title" = "Limpiar %@ de espacio purgable";
"Recommendation_FreeUpPurgeableSpace_Subtitle" = "Elimina datos de iCloud guardados en local, cachés y archivos del sistema temporales.";
"Recommendation_FreeUpPurgeableSpace_ActionTitle" = "Libera espacio";

// Static Modules Recommendations

"Recommendation_SystemJunkModule_Title" = "Deshazte de archivos innecesarios";
"Recommendation_SystemJunkModule_Subtitle" = "Acaba con los datos inútiles generados por tu sistema y tus apps.";
"Recommendation_SystemJunkModule_ActionTitle" = "Busca datos inútiles";

"Recommendation_iTunesJunkModule_Title" = "Elimina basura de iTunes";
"Recommendation_iTunesJunkModule_Subtitle" = "Detecta y borra basura de iTunes guardada en tu biblioteca.";
"Recommendation_iTunesJunkModule_ActionTitle" = "Limpia basura de iTunes";

"Recommendation_PhotoJunkModule_Title" = "Borra fotos innecesarias";
"Recommendation_PhotoJunkModule_Subtitle" = "Recupera espacio libre eliminando imágenes innecesarias.";
"Recommendation_PhotoJunkModule_ActionTitle" = "Elimina fotos innecesarias";

"Recommendation_TrashBinsModule_Title" = "Analiza las papeleras";
"Recommendation_TrashBinsModule_Subtitle" = "Busca y vacía todas las papeleras.";
"Recommendation_TrashBinsModule_ActionTitle" = "Vacía la papelera";

"Recommendation_MailAttachmentsModule_Title" = "Detecta basura de Mail";
"Recommendation_MailAttachmentsModule_Subtitle" = "Encuentra archivos de Mail que ocupan espacio del disco y elimínalos.";
"Recommendation_MailAttachmentsModule_ActionTitle" = "Analiza los datos de Mail";

"Recommendation_MalwareRemovalModule_Title" = "Detecta amenazas potenciales";
"Recommendation_MalwareRemovalModule_Subtitle" = "Asegúrate de que no hay vulnerabilidades en tu sistema.";
"Recommendation_MalwareRemovalModule_ActionTitle" = "Busca malware";

"Recommendation_PrivacyModule_Title" = "Revisa los derechos de acceso";
"Recommendation_PrivacyModule_Subtitle" = "Comprueba qué datos pueden ver y rastrear tus apps.";
"Recommendation_PrivacyModule_ActionTitle" = "Revisar ahora";

"Recommendation_OptimizationModule_Title" = "Optimiza tu Mac";
"Recommendation_OptimizationModule_Subtitle" = "Configura los parámetros que influyen en la velocidad de tu Mac.";
"Recommendation_OptimizationModule_ActionTitle" = "Inicia la optimización";

"Recommendation_MaintenanceModule_Title" = "Cuida de tu Mac";
"Recommendation_MaintenanceModule_Subtitle" = "Ejecuta un conjunto de scripts para optimizar el rendimiento del sistema.";
"Recommendation_MaintenanceModule_ActionTitle" = "Ocúpate del mantenimiento";

"Recommendation_ExtensionsModule_Title" = "Gestiona las extensiones";
"Recommendation_ExtensionsModule_Subtitle" = "Y también los plugins, los widgets y los paneles de preferencias.";
"Recommendation_ExtensionsModule_ActionTitle" = "Consulta las extensiones";

"Recommendation_LAOFModule_Title" = "Elimina archivos grandes y antiguos";
"Recommendation_LAOFModule_Subtitle" = "Revisa los archivos grandes que llevas meses sin abrir.";
"Recommendation_LAOFModule_ActionTitle" = "Revisa los archivos";

"Recommendation_FileManagerModule_Title" = "Analiza el espacio del disco";
"Recommendation_FileManagerModule_Subtitle" = "Descubre qué se come tu almacenamiento.";
"Recommendation_FileManagerModule_ActionTitle" = "Analiza el almacenamiento";

"Recommendation_FreeTrial_Title" = "¡Prueba CleanMyMac X gratis!";
"Recommendation_FreeTrial_Subtitle" = "Accede a todas las funciones durante 7 días";
"Recommendation_FreeTrial_ActionTitle" = "Iniciar prueba";

// Add To Dock

"Recommendation_AddToDock_Title" = "Mantener icono en el Dock";
"Recommendation_AddToDock_Subtitle" = "Tendrás siempre CleanMyMac a mano para una limpieza rápida.";
"Recommendation_AddToDock_ActionTitle" = "Mantener en el Dock";

"Recommendation_AddToDock_Completion_Title" = "¡Hecho! Ahora estamos todavía más cerca.";

// CMM5 Download

"Recommendation_DownloadCMM5_Title" = "Actualízate al nuevo CleanMyMac";
"Recommendation_DownloadCMM5_Subtitle" = "La nueva versión te está esperando.";
"Recommendation_DownloadCMM5_ActionTitle_Download" = "Descargar";
"Recommendation_DownloadCMM5_ActionTitle_Launch" = "Iniciar";
"Recommendation_DownloadCMM5_ActionTitle_Cancel" = "Cancelar";
"Recommendation_DownloadCMM5_ActionTitle_Retry" = "Reintentar";
"Recommendation_DownloadCMM5_ActionTitle_Downloading" = "Descargando";
